From 37ac7cdd73fe9ad0655cb423e053d4833d4c06f6 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Sun, 1 Mar 2020 19:50:08 +0530
Subject: [PATCH 09/11] RGB blue LED Changes

Change-Id: I2f0faa790aa979b577500a0c3f034b76d6ee40c2
---
 arch/arm/boot/dts/qcom/msm8909-camera-sensor-mtp.dtsi | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/arch/arm/boot/dts/qcom/msm8909-camera-sensor-mtp.dtsi b/arch/arm/boot/dts/qcom/msm8909-camera-sensor-mtp.dtsi
index 383bec0..4d93caf 100644
--- a/arch/arm/boot/dts/qcom/msm8909-camera-sensor-mtp.dtsi
+++ b/arch/arm/boot/dts/qcom/msm8909-camera-sensor-mtp.dtsi
@@ -29,7 +29,7 @@
 		pinctrl-names = "flash_default";
 		pinctrl-0 = <&SGM3780_default>;
 		qcom,flash-en = <&msm_gpio 31 0>;
-		qcom,flash-now = <&msm_gpio 32 0>;
+	/*	qcom,flash-now = <&msm_gpio 32 0>;*/
 		qcom,op-seq = "flash_en", "flash_now";
 		qcom,torch-seq-val = <0 1>;
 		qcom,flash-seq-val = <1 1>;
-- 
2.7.4

